Skip to content

Dart Sass 1.45.1

Compare
Choose a tag to compare
@sassbot sassbot released this 21 Dec 00:32
· 479 commits to main since this release
a32000e

To install Sass 1.45.1, download one of the packages below and add it to your PATH, or see the Sass website for full installation instructions.

Changes

  • Potentially breaking bug fix: Properly parse custom properties in @supports conditions. Note that this means that SassScript expressions on the right-hand side of custom property @supports queries now need to be interpolated, as per https://sass-lang.com/d/css-vars.

  • Potentially breaking bug fix: Fix a bug where inspect() was not properly printing nested, empty, bracketed lists.

See the full changelog for changes in earlier releases.